Subject: support for device upload (was Re: HTML forms)

From: James Salsman <[email-masked]>
Date: Sat, 1 Apr 2000 16:54:25 -0800 (PST)

Keith,

Thanks for your message:

> the problem as I see it is that Mr. Salsman has not been able to obtain
> much community support, much less consensus, for his idea.     I am
> not so sure that it's a fundamentally bad idea, but perhaps it needs
> tweaking in order to gain widespread support.  Or perhaps it's just not 
> high enough on anyone's priority list except Mr. Salsman's.  Regardless,
> it needs a great deal more support than Mr. Salsman's to be approved, and
> neither does such support seem to be forthcoming from the IETF list members.

I had been able to get the explicit support of about two dozen 
generally respected and directly affected people before I 
published this petition, on which they are listed:

  http://www.bovik.org/devup-petition

After posing the issue as one of platform-independence (instead 
of spoken language education as I had been) multiple hundreds of 
people endorsed (and are still endorsing) on that petition.  
Many of those people wrote to the www-html list last month, as 
is recorded in the W3C archives for early March.

If there needs to be a formal proposal to the IETF, it should
not be submitted by me alone.  Experience has shown that an 
outspoken geek with no apparent interest is not taken as 
seriously as would be, for example, the officers in charge of 
teaching spoken languages to cadets at West Point, with their 
immediate mission-critical interest with profound life-or-death 
implications affecting communities throughout the world.

Cheers,
James

---

From: Keith Moore <[email-masked]>
Date: Sat, 01 Apr 2000 23:51:35 -0500

James,

bottom line is, this is a W3C matter.  you need to convince *them*.

Keith

---

From: [email-masked]
Date: Sat, 01 Apr 2000 22:30:07 -0800 (PST)

> implications affecting communities throughout the world.

On the contrary, a cogent and technically sound proposal from a single person
describing a technical change within the IETF's purview is likely to be taken a
lot more seriously than a petition with prominent names and no real techincal
content.

				Ned